@charset "utf-8";
/* CSS Document */

@import "common_header.css";
@import "grpRakutenLinkArea.css";

/*----------------------------
  Default
----------------------------*/
#container h1,
#container h2,
#container h3,
#container h4,
#container p,
#container ul,
#container ol,
#container dl,
#container dd,
#container form,
#container fieldset {
	margin: 0;
	padding: 0;
}
#container ul {
	list-style: none;
}
#container fieldset,
#container img {
	border: none;
}
#content legend {
	display: none;
}


/*----------------------------
  Layout
----------------------------*/
#container {	
	width: 950px;
	margin: 20px auto 30px auto;
}
#mainContents {
	float: right;
	width: 700px;
	margin-left: 10px;
}
#sideArea {
	float: left;	
	width: 240px;
}
#mainContents.oneColumn { /* for detail & inquiry page */
	float: none;
	width: 950px;
	margin: 0;
}


/*----------------------------
  Common
----------------------------*/
#container h1 {
	font-size: 125%;	
	color: #ffffff;	
	background: #bf0000; /* サービスカラー */
	padding-bottom: 1px;
	margin-bottom: 14px;
	clear: both;
}
#container h1 span {
	border-bottom: 1px solid #ffffff;
	padding: 6px 5px 3px 40px;
	background: url("../../images/rakuten/icon_h1.gif") 7px 4px no-repeat; /* サービスカラー */
	display: block;
	min-height: 22px;
	line-height: 1.1;
}
#mainContents h2 {
	font-size: 90%;
	color: #fffffd;
	background: #7e7e7e;
	padding: 1px;	
}
#mainContents h2 span {
	border: 1px solid #ffffff;
	padding: 6px 5px 4px 15px;
	background: url("../../images/rakuten/icon_h2.gif") 5px 4px no-repeat;
	display: block;	
	min-height: 17px;
	line-height: 1.2;
}
#mainContents #toBack {	
	border-top: 1px solid #c6c6c6;
	font-size: 82%;
	padding-top: 10px;
}
#mainContents #toBack.green {
	border-top: 1px solid #bf0000; /* サービスカラー */
	margin-top: 30px;
}
#mainContents #toBack p {
	margin-bottom: 5px;
}

/*----------------------------
  Side Area
----------------------------*/
#sideArea .sideList {
	border-right: 1px solid #f1f1f1;
	border-bottom: 1px solid #f1f1f1;
	font-size: 82%;
	line-height: 1.3;
	margin-bottom: 10px;
}
#sideArea .sideList h2 {
	font-size: 90%;
	font-weight: normal;
	border: 1px solid #999999;
	background: #f0f0f0;
}
#sideArea .sideList h2 span {
	border-left: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	padding: 7px 5px 7px 10px;
	display: block;
	width: 221px;
}
#sideArea .sideList .sideListInner {
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	padding: 7px 7px 7px 16px;
}
#sideArea .sideList ol {	
	margin: 0 0 0 15px; /* Default 30  */
	font-weight: bold;
}
#sideArea .sideList ol li {
	padding: 5px 0;
}
#sideArea .sideList ol a {
	font-weight: normal;
	margin-left: -5px;
	display: block;
}
#sideArea .sideList ul li {
	background: url("../../images/rakuten/icon_list.gif") 0 14px no-repeat;
	padding: 5px 0 5px 8px;		
}
#sideArea #keyword {
	border-right: 1px solid #f1f1f1;
	border-bottom: 1px solid #f1f1f1;
	margin-bottom: 10px;
}
#sideArea #keyword h2 {
	font-size: 90%;
	color: #ffffff;	
	background: #666666;
	padding: 1px;
}
#sideArea #keyword h2 span {
	border-left: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	padding: 7px 5px 5px 16px;
	display: block;
	background: url("../../images/rakuten/icon_keyword.gif") 5px 5px no-repeat; /* サービスカラー */
	min-height: 15px;
	line-height: 1.2;
}
#sideArea #keyword #keywordInner {
	font-size: 82%;
	border-left: 1px solid #666666;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
}
#sideArea #keyword #search {
	background: #f7f7f7;
	border: 1px solid #ffffff;
	padding: 7px 5px 7px 9px;
	width: 221px;
}
#sideArea #keyword #search p {
	font-weight: bold;
	margin: 0 0 3px 0;
}
#sideArea #keyword .inputSubmit {
	font-size: 115%;
	margin: 0 4px;
	padding: 2px 1px;
}

/* Y.Takeo 追加 2010/02/02 */
#SearchButton_2{
	font-size: 115%;
	margin: 0 4px;
	padding: 2px 1px;
}

#sideArea #keyword .inputKeyword {
	padding: 5px 4px 4px 4px;
	border: 1px solid #a5acb2;
	width: 150px;
}
/* Y.Takeo 追加 2010/02/02 */
#KeywordText_1 {
	padding: 5px 4px 4px 4px;
	border: 1px solid #a5acb2;
	width: 150px;
}

#sideArea #keyword #candidate {
	border-top: 1px dotted #666666;
	padding: 10px 9px;
}
#sideArea #keyword #candidate dt {
	font-weight: bold;
	margin-bottom: 3px;
}
#sideArea #keyword #candidate li {
	display: inline;
	line-height: 1.5;
}
#sideArea #keyword #condition {
	padding: 10px;
}
#sideArea #keyword #condition dt {
	font-weight: bold;	
	margin-bottom: 5px;
}
#sideArea #keyword #condition dd {
	border: 1px solid #cecece;
	background: #fafafa;
	padding: 5px 5px 0 5px;
}
#sideArea #condition.underLine {
	border-bottom: 1px dotted #666666;
	border-top: none;
}
#sideArea #condition {
	border-top: 1px dotted #666666;	
}
#sideArea #keyword #conditionList li {
	margin-bottom: 10px;
	line-height: 1.3;
	background: url("../../images/rakuten/icon_list.gif") 7px 8px no-repeat;
	padding: 0 0 0 15px;
}
#sideArea #keyword #conditionList .select {
	background: #dbdbdb url("../../images/rakuten/icon_condition.gif") 7px 10px no-repeat;
	font-weight: bold;
	color: #555555;
	padding: 3px 3px 3px 15px;
}
#sideArea #inquiryList {
	background: url("../../images/rakuten/bg_inquiry_bot.gif") 0 100% no-repeat;
	font-size: 82%;
	padding-bottom: 4px;
}
#sideArea #inquiryList dt {
	background: url("../../images/rakuten/bg_inquiry.gif") 0 0 no-repeat;
	padding: 11px 0 7px 20px;
}
#sideArea #inquiryList li {
	background: url("../../images/rakuten/icon_list_index.gif") 20px 7px no-repeat;
	padding: 0 0 7px 30px;	
	line-height: 1.4;
}
	

/*----------------------------
  Top Page
----------------------------*/
#mainContents #notice {
	border: 1px solid #be0000;
	background: #fffcdd;
	font-size: 82%;
	margin-bottom: 10px;
}
#mainContents #notice dt {
	font-weight: bold;
	color: #be0000;	
	border-bottom: 1px dotted #be0000;
	padding: 7px 12px;
}
#mainContents #notice ul {
	margin: 7px 12px;
	line-height: 1.3;
}
#mainContents #notice li {
	background: url("../../images/rakuten/icon_list_notice.gif") 5px 10px no-repeat;
	padding: 3px 3px 3px 12px;	
}
#mainContents #notice img {
	vertical-align: middle;
	margin-left: 3px;
}

#mainContents .helpList {
	margin: 20px 0;
}
#mainContents .helpList ul {
	margin-top: 8px;
}
#mainContents .helpList li {
	float: left;
	width: 155px;
	margin-left: 20px;
}

#mainContents .helpList li.first {
	margin-left: 10px;
	display: inline; /* for IE 6.0 */
}
#mainContents .helpList li li {
	width: 143px;
	margin: 0;
	font-size: 82%;
	line-height: 1.4;
	background: url("../../images/rakuten/icon_list_index.gif") 5px 7px no-repeat;
	padding: 0 0 7px 12px;	
}
#mainContents .helpList h3 {
	font-size: 82%;
	background: #f0f0f0;
	border: 1px solid #aeaeae;
}
#mainContents .helpList h3 span {
	border: 1px solid #ffffff;
	padding: 2px 5px;
	display: block;
}


/*----------------------------
  Detail Page
----------------------------*/
#mainContents #question {
	font-size: 82%;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #c6c6c6;
	background: #f0f0f0 url("../../images/rakuten/icon_q.gif") 17px 10px no-repeat;
	padding: 8px 0 8px 37px;
	font-weight: bold;
	line-height: 1.5;
}
#mainContents #answer {
	font-size: 82%;
	background: url("../../images/rakuten/icon_a.gif") 17px 19px no-repeat;
	padding: 20px 37px 30px 37px;
	line-height: 1.5;
	/* width: 650px; */
}
#mainContents #answer #btnPrint {
	margin-top: 20px;
}
#mainContents #result {
	background: #f0f0f0;
	font-size: 82%;
	padding: 15px 0 20px 20px;
}
#mainContents #result ol {
	list-style: none;
}
#mainContents #result #title {
	font-weight: bold;
	color: #cc0000;
}
#mainContents #resultOk {
	background: url("../../images/rakuten/bg_result_bot1.gif") 0 100% no-repeat;	
	margin: 13px 0 17px 0;
	font-size: 115%;
	width: 290px;
}
#mainContents #resultNo {
	background: url("../../images/rakuten/bg_result_bot2.gif") 0 100% no-repeat;
	padding-bottom: 10px;
	width: 290px;
}
#mainContents #result #resultOk p {
	background: url("../../images/rakuten/bg_result.gif") 0 0 no-repeat;	
	padding: 13px;
}
#mainContents #result #resultNo dt {
	background: url("../../images/rakuten/bg_result.gif") 0 0 no-repeat;		
	padding: 15px 13px 10px 13px;
}
#mainContents #result #resultNo li {
	margin: 0 0 10px 13px;	
}
#mainContents #others {
	border-right: 1px solid #f1f1f1;
	border-bottom: 1px solid #f1f1f1;	
	margin: 30px 0;
}
#mainContents #others dl {
	border: 1px solid #999999;
	font-size: 82%;
	width: 947px;
}
#mainContents #others dt {
	background: #f0f0f0;
	border-bottom: 1px solid #999999;
}
#mainContents #others dt span {
	border-top: 1px solid #ffffff;
	border-left: 1px solid #ffffff;	
	padding: 6px 5px 6px 10px;
	display: block;
	width: 581px;
}	
#mainContents #others ul {
	padding: 7px 0 10px 0;
}
#mainContents #others li {
	background: url("../../images/rakuten/icon_list.gif") 13px 12px no-repeat;
	padding: 4px 0 4px 20px;
	line-height: 1.5;
}


/*----------------------------
  Inquiry Page
----------------------------*/
#mainContents #step {
	margin: 20px 0;
	padding: 20px 0;
	background: #f8f8f8;
}
#mainContents #step ol {
	text-align: center;
}
#mainContents #step li,
#mainContents #step h3 {
	display: inline;
}
#mainContents #step li {
	padding: 10px 40px 0 0;
	margin-right: 10px;
}
#mainContents #step .grayArrow {
	background: url("../../images/rakuten/bg_arrow.gif") 100% 100% no-repeat;
}
#mainContents #step .redArrow {
	background: url("../../images/rakuten/bg_arrow_r.gif") 100% 100% no-repeat;
}
#mainContents #step .noArrow {
	background: none;
	padding-right: 0;
	margin-right: 0;
}
#mainContents #stepText {
	font-size: 82%;
	line-height: 1.5;
	margin-bottom: 30px;
}
#mainContents #stepText strong {
	display: block;
	font-size: 115%;
	margin-bottom: 10px;
}
#mainContents #inquiry {
	width: 600px;
	margin: 0 auto;
}
#mainContents #inquiry input {
	padding: 4px;
}
#mainContents #inquiry #recommend {
	/*border-right: 1px solid #f1f1f1;
	border-bottom: 1px solid #f1f1f1; */	
	margin-bottom: 30px;
}
#mainContents #inquiry #recommend dl {
	border: 1px solid #999999;
	font-size: 82%;
	width: 597px;
}
#mainContents #inquiry #recommend dt {
	background: #f0f0f0;
	border-bottom: 1px solid #999999;
}
#mainContents #inquiry #recommend dt span {
	border-top: 1px solid #ffffff;
	border-left: 1px solid #ffffff;	
	padding: 6px 5px 6px 10px;
	display: block;
	width: 581px;
}	
#mainContents #inquiry #recommend li {
	background: url("../../images/rakuten/icon_list_q.gif") 12px 13px no-repeat;
	padding: 8px 0 8px 30px;
	border-top: 1px dashed #999999;
	line-height: 1.5;
}
#mainContents #inquiry #recommend li.first {
	border-top: none;
}
#mainContents #inquiry #recommend li img {
	vertical-align: middle;
	margin-left: 3px;
}
#mainContents #inquiry table {
	width: 600px;
	font-size: 82%;
	border-collapse: collapse; /* default: separate */
	border: 2px solid #adadad;
	margin-bottom: 40px;
}
#mainContents #inquiry th {
	border-right: 1px solid #adadad;
	border-bottom: 1px solid #adadad;
	padding: 10px;
	vertical-align: top;
	line-height: 1.5;
	text-align: right;
	width: 165px;
	background: #ffffcf;
}
#mainContents #inquiry td {
	border-bottom: 1px solid #adadad;
	padding: 10px;
	vertical-align: top;
	line-height: 1.5;
}
#mainContents #inquiry th em {
	color: #cc0000;
	padding-left: 3px;
	font-style: normal;
}
#mainContents #inquiry .submit {
	text-align: center;
	border: none;
}
#mainContents #inquiry .submit input {
	width: 150px;
}
#mainContents #inquiry textarea {
	width: 385px;
}
#mainContents #inquiry .inputText {
	width: 280px;
}

/*----------------------------
  Category Page
----------------------------*/
#mainContents #h2Text {
	font-size: 82%;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #c6c6c6;
	background: #f0f0f0;
	padding: 5px 0 5px 17px;
}
#mainContents #h2Text dt {
	display: inline;
	font-weight: bold;
}
#mainContents #h2Text dd {
	display: inline;
	padding-right: 20px;
}
#mainContents .pageNav {
	position: relative;
	font-size: 82%;
	margin: 10px 0 5px 0;
}
#mainContents .pageNav ul {
	position: absolute;
	right: 0;
	top: 0;
}
#mainContents .pageNav li {
	display: inline;
	border-left: 1px solid #000000;
	padding-left: 10px;
	margin-left: 7px;
}
#mainContents .pageNav li.first {
	padding: 0;
	margin: 0;
	border: none;
}
#mainContents #categoryList {
	border-top: 2px solid #bf0000; /* サービスカラー  */
	border-bottom: 2px solid #bf0000; /* サービスカラー */
	font-size: 82%;
	padding: 8px 0;
}
#mainContents #categoryList li {
	list-style-type: none;
	border-top: 1px dashed #c6c6c6;
	padding: 6px 0 9px 30px;
	background: url("../../images/rakuten/icon_list_q.gif") 13px 12px no-repeat;
	line-height: 1.5;
}
#mainContents #categoryList li.first {
	border: none;
}

/* RNT : Y.takeo 2010/02/02 start */
#mainContents .pageNav li.Forward,
#mainContents .pageNav li.Back
{
    display:inline;
    vertical-align:middle;
    position:relative;
    top:-1px;
    cursor:pointer;
    border:none;
}

#mainContents .pageNav li.ForwardHidden,
#mainContents .pageNav li.BackHidden
{
    display:none;
}
/* RNT : Y.takeo 2010/02/02 end */

/*----------------------------
  ClearFix
----------------------------*/
#container,
#mainContents .helpList,
#mainContents .helpList ul { display: inline-block;}
/* rule out MacIE \*/
#container,
#mainContents .helpList,
#mainContents .helpList ul { overflow: hidden; display: block; } /* */
